WordPress.org

Make WordPress Core

#21565 closed defect (bug) (invalid)

Enable byte-range requests

Reported by: aldrichb Owned by:
Milestone: Priority: normal
Severity: normal Version: 3.4.1
Component: General Keywords:
Focuses: Cc:

Description

I installed podpress to be able to have a podcast feed through my site. When I go to publish my podcast through iTunes i get the "Your episodes are hosted on a server which doesn’t support byte-range requests. Enable byte-range requests" error. Is there something I can do to pass this through? My server admin says my apache install allows it but the plugin is using PHP's file() which does not.

http://www.seacoastbeveragelab.com/feed/podcast/

Thanks in advance

Change History (3)

comment:1 aldrichb20 months ago

  • Resolution set to worksforme
  • Status changed from new to closed

comment:2 SergeyBiryukov20 months ago

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:3 SergeyBiryukov20 months ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from reopened to closed

Plugin issues should be reported on support forums using the Support tab on the plugin page:
http://wordpress.org/support/plugin/podpress

Note: See TracTickets for help on using tickets.